*{
    margin:0;
    padding: 0;
    font-family: 'Roboto',sans-serif;
    
}
body{
    background: $color-primary;
    
}
button{
    border: rgb(114, 114, 114) 3px solid;
    &:hover{
        border: rgb(255, 255, 255) 3px solid;
    }
}
